<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity Code</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
        <link rel="stylesheet" type="text/css" href="index.css">

</head>
<body>
    
     <nav class="navbar navbar-expand-lg navbar-dark bg-warning sticky-top">
  <a class="navbar-brand d-lg-none">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse font-weight-bold" id="navbarNav">
    <ul class="navbar-nav text-center">
      <li class="nav-item active">
        <a class="nav-link text-dark font-weight-bold" href="#Home">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-dark font-weight-bold" href="#Home">About</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-dark font-weight-bold" href="#PHOTO">Pets</a>
        </li>
      <li class="nav-item">
        <a class="nav-link text-dark font-weight-bold" href="#Contact Us">Contact us</a>
      </li>
    </ul>
     
  </div>
</nav>
        <section id="Home" ></section>
        <div class="text-center p-5">
<img src="https://elements-cover-images-0.imgix.net/0e947e72-2e49-4c64-80f4-29babf42f4a3?auto=compress%2Cformat&fit=max&w=900&s=f232fc05256760da5f7c26588f5a3561" style="height: 300px; width: 300px;">
      </div>
      <div class="col-md-7 col-lg-5 text-dark pl-md-5 py-lg-5">
      </div>

    <h5 class=" text-center text-ldark">PET SHOP</h3>

    <p class="text-center text-dark text-justify mx-auto" style="width: 500px;"><b>Your Pet, Our Passion</b></p>
    <br>
    
    <div class="bg-warning">
        <section id="PHOTO"></section>
        <div class="row justify-content-center ">
  <div class="text-center mt-5 mb-1 col-md-10">
    <h1>PETS</h1>
    <p><h5>These are the pets that we currently have in stock at our store.</h5></p>
  </div>
  <div class="card-deck my-5 justify-content-center" id="gallery">
          <div class="card col-md-3">
            <img src="https://i.pinimg.com/564x/ff/6e/a2/ff6ea261410a85c4fec775eb00b4e9b0.jpg" class="card-img-top img-fluid mt-3" alt="..." style="height: 300px ; width: 400px;">
            <div class="card-body">
              <h5 class="card-title">CHOW CHOW </h5>
                <p><h5>Fun Fact:</h5></p>
                <p><h5>The Chow is thought to be one of the oldest dog breeds, having originated in China around 4,000 years ago. According to some experts, the Chow is one of the first breeds to have evolved from the wolf. They, on the other hand, do not howl at the moon.</h5></p>
            </div>
          </div>
          <div class="card col-md-3">
            <img src="https://www.purina.co.uk/sites/default/files/styles/square_medium_440x440/public/2022-06/Siamese%201.jpg?h=c17eaee4&itok=BRsemy6v" class="card-img-top img-fluid mt-3" alt="..." style="height: 300px ; width: 400px;">
            <div class="card-body">
              <h5 class="card-title">SIAMESE</h5>
               <p><h5>Small Information:</h5></p>
                <p><h5>Siamese cats are distinguished by their sleek, distinctive appearance. Although many Siamese cats are silver-gray with blue eyes, their coats can also be orange, brown, cream, and even blue or lilac-colored.</h5></p>
            </div>
          </div>
          <div class="card col-md-3">
            <img src="https://preview.redd.it/id-please-ik-its-a-meme-im-not-joking-v0-pveese881gna1.jpg?width=720&format=pjpg&auto=webp&s=e42849d3a376792cd8e86347615e9eb47396ec76" class="card-img-top img-fluid mt-3" alt="..." style="height: 300px ; width: 400px;">
            <div class="card-body">
              <h5 class="card-title">Diorge</h5>
              <p><h5>Fun Fact:</h5></p>
                <p><h5>Diorge is a Trigger fish who would like to make friends :).</h5></p>
          </div>
      </div>        
  </div>
</div>
    </div>

    <div class="container-fluid" >
        <section id="Contact Us" ></section>
        <div class="text-center">
        <h2 class="font-weight-bold">Contact us</h2>

        <img src="https://www.freepnglogos.com/uploads/facebook-logo-icon/facebook-logo-icon-file-facebook-icon-svg-wikimedia-commons-4.png" alt="" style="width: 50px; height: 50px;">

        <img src="https://www.freepnglogos.com/uploads/logo-ig-png/logo-ig-logo-instagram-ini-ada-varias-dan-transparan-33.png" style="width: 50px; height: 50px;">

        <form class="mx-auto p-5">
  <div class="form-group">
  <form class="needs-validation" novalidate>
  <div class="form-row">
    <div class="col-md-6 mb-3">
      <label for="validationCustom01">Full Name<nav></nav></label>
      <input type="text" class="form-control" id="validationCustom01" required>
      <div class="valid-feedback">
       
      </div>
    </div>
    <div class="col-md-6 mb-3">
      <label for="validationCustom02">Contact Number</label>
      <input type="text" class="form-control" id="validationCustom02"  required>
      <div class="valid-feedback">
        
      </div>
    </div>
  </div>
  <div class="form-row text-center">
    <div class="col-md-6 mb-3">
      <label for="validationCustom03">Email</label>
      <input type="text" class="form-control" id="validationCustom03" required>
      <div class="invalid-feedback"> 
      </div>
    </div>
    <div class="col-md-6 mb-3">
      <label for="validationCustom02">Address</label>
      <input type="text" class="form-control" id="validationCustom02"  required>
      <div class="valid-feedback">
        
      </div>
    </div>
    <label for="message">What do you think about our shop?</label>
         <textarea name="Message" id="message" cols="20" rows="5" class="w-100">
    </textarea>



      <div class="invalid-feedback">
        
      </div>
    </div>
    
    </div>
  </div>
   <button class="btn btn-primary btn-block mb-2" type="submit">Send</button>
  
</form>

<script>
(function() {
  'use strict';
  window.addEventListener('load', function() {
    var forms = document.getElementsByClassName('needs-validation');
    // Loop over them and prevent submission
    var validation = Array.prototype.filter.call(forms, function(form) {
      form.addEventListener('submit', function(event) {
        if (form.checkValidity() === false) {
          event.preventDefault();
          event.stopPropagation();
        }
        form.classList.add('was-validated');
      }, false);
    });
  }, false);
})();
</script>
 
</form>

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
      
    
</body>
</html>


